
Redmine - Defect #6901

Copy/Move an issue does not give any history of who actually did the action.

2010-11-15 22:10 - Steve Overton

Status: Closed Start date: 2010-11-15

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version:  

Description

If I go in and copy or move an issue there is no indication that I am the person who did the action.

Activity - says the person who created the original issue did the move/copy.

There is no note on the issue stating I copied or moved it from issue #

The author is still the original person.

I can see the author staying the same but the Activity must state that who actually made the change and I would like to see a note

automatically added that it was moved or copied.

This is a major issue when trying to track down who did what and why.

Related issues:

Related to Redmine - Defect #8239: notes field is not propagated during issue... Closed 2011-04-27

Associated revisions

Revision 5601 - 2011-04-29 14:41 - Jean-Philippe Lang

Fixed: copying an issue keeps the author of the original issue (#6901).

Revision 5602 - 2011-04-29 15:27 - Jean-Philippe Lang

Fixed: notes are lost when copying issue(s) (#6901, #8239).

History

#1 - 2010-12-24 23:20 - Albert  M

+1

#2 - 2011-01-26 14:32 - Lubor Nosek

We've run into this bug too. Why is there a note field when this note gets lost?

#3 - 2011-04-29 20:22 - Etienne Massip

- Category set to Issues

- Target version set to Candidate for next minor release

#4 - 2011-05-23 18:33 - Etienne Massip

- Target version changed from Candidate for next minor release to 1.2.0

#5 - 2011-05-28 14:37 - Terence Mill

Why is that issue not closed? Things to do?

#6 - 2011-05-29 09:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Nothing to do. Should be fixed.

Powered by TCPDF (www.tcpdf.org)

2025-07-06 1/1

http://www.tcpdf.org

